Obtener asiento contable
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/journal-entries/{journal_entry_id} \
--header 'Authorization: Bearer <token>'{
"request_id": "<string>",
"data": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entry_number": 123,
"date": "2023-12-25",
"description": "<string>",
"reference": "<string>",
"source_type": "<string>",
"source_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"exchange_rate": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"lines": [
{
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>"
},
"debit": 123,
"credit": 123,
"entered_debit": 123,
"entered_credit": 123,
"currency": "<string>",
"contact": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"cost_centers": {},
"description": "<string>"
}
]
}
}Obtener asiento contable
Devuelve el encabezado y las líneas completas de un asiento contable.
GET
/
api
/
v1
/
accounting
/
journal-entries
/
{journal_entry_id}
Obtener asiento contable
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/journal-entries/{journal_entry_id} \
--header 'Authorization: Bearer <token>'{
"request_id": "<string>",
"data": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entry_number": 123,
"date": "2023-12-25",
"description": "<string>",
"reference": "<string>",
"source_type": "<string>",
"source_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"currency": "<string>",
"exchange_rate": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"lines": [
{
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"account": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"name": "<string>"
},
"debit": 123,
"credit": 123,
"entered_debit": 123,
"entered_credit": 123,
"currency": "<string>",
"contact": {
"object": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"cost_centers": {},
"description": "<string>"
}
]
}
}Was this page helpful?
⌘I

